[Desktop Entry]
Name=KOrganizer Reminder Client

GenericName=KOrganizer Reminder Daemon Client

Exec=korgac --miniicon korganizer
Icon=korganizer
Type=Application
Terminal=false
X-TDE-autostart-after=panel
X-TDE-autostart-condition=korgacrc:General:Autostart:true
NoDisplay=true
OnlyShowIn=TDE;
